# monGenHandler< T, U > Class Template Reference

monGenHandler More...

Inherits vcsn::xml::Handler.

List of all members.

## Public Member Functions

| monGenHandler (xercesc::SAX2XMLReader *parser, Handler &root, const monGenAction< U > &action, const XMLCh *value=0)
| monGenHandler

## Detailed Description

### template<typename T, typename U>
class vcsn::xml::monGenHandler< T, U >

monGenHandler

- T the type of the monoid
- U the type of the object we will act on

Definition at line 97 of file builders.hh.